
.error { font-size:11px; color:#FF3300}
a{ text-decoration:none; color:#00CCFF}
a:hover{ text-decoration:underline; color:#00CCFF}

#chatroom_admin {width:1200px;display:inline; float:left}
.live_topic { border-radius: 5px; background-color:#DDDDDD; margin:3px; margin-bottom:7px; color:#666666; text-shadow:1px 1px #FFFFFF; font-size:14px; font-weight:bold; padding:5px 0px 5px 15px; -moz-box-shadow: -1px 1px 1px #FFFFFF;-webkit-box-shadow: -1px 1px 1px #FFFFFF;box-shadow: -1px 1px 1px #FFFFFF;}
.msg_header{ font-size:11px; float:left; text-align:center; margin:10px 0px; color:#666666;}
.input{ border-radius: 4px; width:80px; height:24px; font-size:14px; margin-top:6px; padding-left:0px;}

#wrap_chatlist {width:100%; float:left;margin-right:5px;}
#wrap_chatlist #chat_list_student {width:100%; word-wrap:break-word; word-break: break-all; margin-bottom:5px;margin-left:1px; }
#wrap_chatlist #chat_list {width:100%; height:150px; overflow-y:scroll; word-wrap:break-word; word-break: break-all; margin-bottom:7px; margin-left:1px; }
#wrap_chatlist #display_time { font-size:12px; color:#666666;}
#wrap_chatlist #display_name { font-size:12px; color:#009900;}
#wrap_chatlist #display_msg { font-size:15px; color:#333333;}
#wrap_chatlist #no_scroll { float:left; font-size:16px; color:#333333; width:120px;margin-left:2px}
#wrap_chatlist #del_all_msg { float:left; font-size:12px; width:110px}
#wrap_chatlist .hide{width:35px; float:left; text-align:center}
#wrap_chatlist .question{width:35px; float:left; text-align:center}
#wrap_chatlist .content{width:92%; float:left; margin-left:2px; margin-bottom:6px; margin-right:10px;}
#wrap_chatlist .content_line {padding: 5px 10px 5px 10px; border-radius: 5px;background-color:#DDDDDD; -moz-box-shadow: -1px 1px 1px #FFFFFF;-webkit-box-shadow: -1px 1px 1px #FFFFFF;box-shadow: -1px 1px 1px #FFFFFF;}

#live_chatlist {width:100%; height:300px; overflow-y:auto; overflow-x:hidden; float:left;margin-right:5px;}
#live_chatlist #chat_list_student {width:100%; word-wrap:break-word; word-break: break-all; margin-bottom:5px;margin-left:1px; }
#live_chatlist #chat_list {width:100%; height:150px; overflow-y:scroll; word-wrap:break-word; word-break: break-all; margin-bottom:7px; margin-left:1px; }
#live_chatlist #display_time { font-size:12px; color:#666666; float:right;}
#live_chatlist #display_name { font-size:12px; color:#009900;}
#live_chatlist #display_msg { font-size:15px; color:#333333;}
#live_chatlist #no_scroll { float:left; font-size:16px; color:#333333; width:120px;margin-left:2px}
#live_chatlist #del_all_msg { float:left; font-size:12px; width:110px}
#live_chatlist .hide{width:35px; float:left; text-align:center}
#live_chatlist .question{width:35px; float:left; text-align:center}
#live_chatlist .content{width:95%; float:left; word-wrap:break-word; word-break: break-all; margin-left:2px; margin-bottom:6px; margin-right:10px;}
#live_chatlist .content_line {padding: 5px 10px 5px 10px; border-radius: 5px;background-color:#FFFFFF; -moz-box-shadow: -1px 1px 1px #AAAAAA;-webkit-box-shadow: -1px 1px 1px #AAAAAA;box-shadow: -1px 1px 1px #AAAAAA;}

.rightBlock {width:270px; overflow-y:auto; word-wrap:break-word; height:590px; border:#333 solid 2px;}
#wrap_manage { width:420px; float:left; border:#666666 solid 1px;}
.manage_btn{ font-size:10px }
#wrap_manage #manage_message{width:400px; overflow-y:auto; word-wrap: break-word; height:180px; border:#999 solid 1px; }

#wrap_tab {width:100%;float:left; background:#EEEEEE; padding:10px; margin-top:0px; margin-bottom:8px;}
#wrap_tab #question_list{ width:100%; height:650px;overflow-y:scroll; margin-top:5px;margin-bottom:5px;}
#wrap_tab #post{ width:90%}
#wrap_tab #name{ width:80%}
#wrap_tab #email{ width:80%}
#wrap_tab #button{background-color: #FF0000;}

#wrap_tab #divcontainer{border:10px solid #9addff; padding-left:10px; padding-bottom:10px; min-height:100px}
#wrap_tab #add_top_msg_txt{ color:#00ccff; margin-right:10px;}
#wrap_tab #del_top_msg{ display:none} 
#wrap_tab #new_add_top_msg_txt{ width:550px; height:70px; resize:none;}
